
@media screen and (max-width:1600px) {
    .page9 .details .left{
        width:48.45%;
    }
	.container{
		width: 1400px;
		box-sizing: border-box;
	}
	.header .container .right .nav ul li{
		padding: 10px 20px;
	}
	.index1 ul li h3{
		font-size: 28px;
	}
	.index1 ul li p{
		font-size: 18px;
	}
	.index2 ol li .text h3{
		font-size: 40px;
	}
	.page6 .history .list ul li:nth-child(2) .text,
	.page6 .history .list ul li:nth-child(3) .text,
	.page6 .history .list ul li:nth-child(4) .text,
	.page6 .history .list ul li:nth-child(5) .text{
		width: 50%;
	}
	.page2 ul li .pic{
		height: auto;
	}
	.page2 ul li .text{
		width: 45%;
	}
	.page2 ul li .pic{
		width: 50%;
	}
	.page7 .box2 .main ul li .pic{
		height: auto;
	}
	.page12 .adv .list ul{
		margin: 0 20px;
	}
	.page12 .adv .list ul li{
		padding: 0 20px;
	}
	.page12 .support .list .left ul li a{
		height: 110px;
	}
	.page12 .process .list ul li{
		flex: 1;
	}
	.page12 .process .list ul li .box{
		width: auto;
		flex: 1;
	}
	.page12 .process .list ul li::after{
		padding-right: 5px;
	}
	.page7 .box1 .main ul li .text h5{
		font-size: 26px;
		padding-bottom: 15px;
	}
	.page7 .box1 .main ul li .text p{
		line-height: 1.8em;
	}
	.page7 .box1 .main ul li .text{
		height: auto;
		padding: 30px;
	}
	.page7 .box1 .main ul li .pic{
		height: auto;
	}
	.page7 .box2 .main ul li .text h5{
		font-size: 26px;
		padding-bottom: 10px;
	}
	.page7 .box2 .main ul li .text{
		padding: 35px 40px 0 0;
	}
	.page7 .box2 .main ul li .text p{
		line-height: 1.8em;
	}
	.page12 .adv .list ul li .box .des p{
		font-size: 16px;
	}
	.page3 .list1 ul li .text{
		height: auto;
	}
	.page3 .list2 ul li .box .des p{
		line-height: 1.8em;
	}
}

@media screen and (max-width:1440px) {
    .page9 .details .left .mySwiper_big{
        height: 440px;
    }
    .page9 .details .flex{
        margin-top: 40px;
    }
	.container{
		width: 1200px;
	}
	.footer .center .footer_nav ul{
		flex-wrap: wrap;
	}
	.footer .center{
		flex-wrap: wrap;
	}
	.page3 .list2 em{
		font-size: 20px;
	}
	.page3 .list2 ul li .box h4{
		font-size: 26px;
	}
	.page6 .profile .box{
		display: block;
	}
	.page6 .profile .box .left,
	.page6 .profile .box .right{
		width: 100%;
	}
	.page6 .profile .box .right{
		padding-top: 20px;
	}
	.page6 .history .list ul{
		padding: 0;
	}
	.footer .center .footer_nav ul li {
        margin: 0 50px 30px;
        box-sizing: border-box;
        width: 70px;
    }
	.page3 .list1 ul li .text h3{
		font-size: 26px;
	}
	.page3 .list1 ul li .text h5{
		font-size: 18px;
	}
	.page3 .list1 ul li .text i{
		font-size: 16px;
		line-height: 1.8em;
	}
	.page3 .list1 .des p{
		line-height: 1.8em;
	}
	.page9 .details .left .mySwiper_mini .swiper-wrapper .swiper-slide{
		height: auto;
		width: 135px!important;
	}
	.page10 .list ul li .text .des p{
		font-size: 16px;
	}
	.page7 .box1 .main ul li .text p{
		font-size: 16px;
	}
	.page7 .box1 .main ul li .text{
		padding: 20px;
	}
	.page7 .box2 .main ul li .text h5{
		padding-bottom: 5px;
	}
	.page2 ul li .text h5,
	.page2 ul li .text h5>p{
		font-size: 26px;
	}
	.page2 ul li .text p{
		line-height: 1.8em;
	}
	.page2 ul li .text h5{
		padding-bottom: 15px;
	}
	.page2 .des p{
		font-size: 20px;
		line-height: 1.8em;
	}
	.page4 .topText p, .page4 .bottomText p{
		line-height: 1.8em;
		font-size: 16px;
	}
	.page4 .list ul li .right p{
		font-size: 16px;
		line-height: 1.8em;
	}
	.page11 .list ul li .item .faq_header h5{
		font-size: 22px;
	}
}

@media screen and (max-width:1200px) {
	.container{
		width: 980px;
	}
	.header .container .right .seach form>input{
		display: none;
	}
	.index2 ol li .text{
	    padding-top: 40px;
	}
	.in2 ol li .text{
	    padding-top: 40px;
	}
	.index3 .box .text h3{
	    font-size: 40px;
	}
	.page3 .list1 ul li .text{
	    padding: 0 20px;
	}
	.page6 .profile p{
	    line-height: 1.8em;
	}
	.page6 .history .list ul li .text p{
	    line-height: 1.8em;
	}
	.page8 .list ol li a{
	    height: 415px;
	}
	.page7 .box1 .title .right, .page7 .box2 .title .right{
	    line-height: 1.8em;
	}
	.page7 .box1 .main ul li{
	    width: 100%;
	    margin-bottom: 10px;
	}
	.page7 .box1 .main ul li .text{
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    flex-direction: column;
	}
	.page2 ul li .container{
	    height: 450px;
	}
	.page9 .details .right .list ul li h5{
	    margin-right: 30px;
	}
	.page12 .adv .list ul li{
	    width: 50%;
	    margin-bottom: 40px;
	}
	.page12 .support .list{
	    display: block;
	}
	.page12 .support .list .left{
	    width: 100%;
	}
	.page12 .support .list .right{
	    width: 100%;
	}
	.page12 .support .list .left ul{
	    margin: 0 -10px;
	}
	.page12 .support .list .left ul li{
	    width: 16.666%;
	    padding: 0 10px;
	}
	.page12 .support .list .left ul li a h5{
	    font-size: 20px;
	}
	.page12 .title{
	    margin-bottom: 60px;
	}
	.page12 .process .list ul li h5{
	    height: 48px;
	}

}
@media screen and (max-width:992px) {
    
	.page9 .details .flex{
		margin-top: 20px;
	}
    .container {
        width: auto;
        padding: 0 30px;
        box-sizing: border-box;
        position: relative;
    }
    .header .container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header .container .right .nav {
        display: none;
        width: 100%;
        position: absolute;
        left: 0;
        top: 0px;
        z-index: 9999;
        background-color: #242731;
        padding: 50px 30px 80px;
        box-sizing: border-box;
    }
    .header .container .left{
        width: 26%;
        
    }
    .header .container .nav_wap_btn{
        display: block;
    }
    .header .container .right .nav ul{
        display: block;
        margin-top: 30px;
    }
    .header .container .right .nav ul li{
        padding: 20px;
        box-sizing: border-box;
        border-bottom: 1px solid #f4f4f4;
        justify-content: left;
    }
    .header .container .right .nav ul li a{
        height: 35px;
        font-size: 18px;
        display: flex;
        align-items: center;
    }
    .header .container .right .nav ul li::after{
        content: "";
        display: none;
    }
    .header .container .right .nav .close{
        display: block;
        width: 3%;
        margin-left: 20px;
    }
    .index1 ul li h3{
        font-size: 24px;
        height: 62px;
    }
    .index1 ul li p{
        height: 240px;
    }
    .index2 ol li .text h3{
        font-size: 28px;
        padding-bottom: 8px;
    }
    .in2 ol li .text{
        padding-top: 20px;
    }
    .index3 .box .text h3{
        font-size: 28px;
    }
    .index3 .box .text{
        padding-left: 50px;
        width: 100%;
    }
    .index3 .box .text p{
        font-size: 20px;
    }
    .index4 h3{
        font-size: 28px;
    }
    .footer .top{
        font-size: 30px;
    }
    .footer .center .left{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-bottom: 50px;
    }
    .footer .center .left h2{
        margin: 20px 0 10px 0;
    }
    .footer .center .footer_nav{
        width: 100%;
        margin-bottom: 60px;
    }
    .footer .center .right{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .footer{
        padding-bottom: 80px;
    }
    .copy .container{
        flex-wrap: wrap;
    }
    .copy{
        padding: 20px 0;
    }
    .index4 .input input{
        width: 80%;
    }
    .index4 .input button{
        font-size: 20px;
    }
    .index4 .box p{
        font-size: 14px;
    }
    .page3 .list1 ul li .text{
        width: 100%;
        padding: 50px 20px;
    }
    .page3 .list1 ul li .pic{
        width: 100%;
    }
    .page3 .list1 ul li{
        flex-wrap: wrap;
    }
    .page3 .list2 .title h1{
        font-size: 28px;
    }
    .page3 .list2 ul li .box h4{
        font-size: 22px;
    }
    .page3 .list2 .title{
        margin: 80px 0 40px 0;
    }
    .page3 .list2 ul{
        margin: 0 -15px;
    }
    .page3 .list2 ul li{
        padding: 0 15px;
    }
    .page3 .list2 ul li .box .des p{
        font-size: 16px;
    }
    .page6 .history .list ul li:nth-child(1) .text, .page6 .history .list ul li:nth-child(1) .pic{
        margin: 0 30px;
    }
    .page6 .history .list ul li:nth-child(3)::after{
        bottom: -37%;
    }
    .page6 .history .list ul li:nth-child(4)::after{
        bottom: -10%;
    }
    .page6 .history .list ul li .pic{
        max-width: 320px;
    }
    .page6 .history .list ul li:nth-child(5){
        margin-left: 0;
    }
    .title1 h1{
        font-size: 30px;
    }
    .title1{
        margin-bottom: 40px;
        margin-top: 80px;
    }
    .page1 .des h2{
        font-size: 32px;
    }
    .page1 .name h3{
        font-size: 28px;
    }
    .page1 .des p{
        width: 100%;
        line-height: 1.8em;
    }
    .page9 .details{
        display: block;
    }
    .page9 .details .left{
        margin-bottom: 40px;
        width: 100%;
    }
    .page9 .details .right{
        width: 100%;
    }
    .page9 .details{
        padding-top: 80px;
    }
    .page9 .details{
        margin-bottom: 100px;
    }
    .page10 h1{
        font-size: 30px;
    }
    .page10 .list ul li{
        display: block;
    }
    .page10 .list ul li .pic,
    .page10 .list ul li .text{
        width: 100%;
    }
    .page10 .list ul li .text{
        padding: 30px 0px 30px 0px;
    }
    .page10 .list ul li .text h5{
        padding-bottom: 15px;
        font-size: 28px;
    }
    .page7 .box1 .title .left .bottom h1, .page7 .box2 .title .left .bottom h1{
        font-size: 30px;
    }
    .page7 .box1 .title, .page7 .box2 .title{
        display: block;
    }
    .page7 .box1 .title .left, .page7 .box2 .title .left{
        margin-bottom: 30px;
    }
    .page7 .box1 .title .right, .page7 .box2 .title .right{
        width: 100%;
    }
    .page7 .box1 .title .left .top, .page7 .box2 .title .left .top{
        margin-bottom: 10px;
    }
    .page7 .box1, .page7 .box2{
        padding-top: 80px;
    }
    .page7 .box2 .main ul {
        flex-wrap: wrap;
    }
    .page7 .box2 .main ul li{
        width: 50%;
        margin-bottom: 45px;
    }
    .page7 .box2 .main ul li .text{
        padding: 15px 40px 0 0;
    }
    .page7 .box2 .main ul li .text p{
        line-height: 1.6em;
        font-size: 16px;
    }
    .page11 .list ul li .item .faq_body p{
        font-size: 16px;
    }
    .page12 .title h1{
        font-size: 30px;
    }
    .page12 .support .list .left ul li a h5{
        font-size: 17px;
    }
    .page12 .support .list .left ul{
        margin: 0 -5px;
    }
    .page12 .support .list .left ul li{
        padding: 0 5px;
    }
    .page12 .support .list .right .item .text h3{
        font-size: 22px;
    }
    .page12 .support .list .right .item .text p{
        font-size: 16px;
        margin-top: 10px;
    }
    .page12 .process .list ul{
        flex-wrap: wrap;
    }
    .page12 .process .list ul li{
        flex: none;
        width: 25%;
        margin-bottom: 10px;
    }
    .page12 .process .list ul li .box{
        flex: auto;
    }
    .page12 .process .list ul li:last-child .box{
        content: " ";
        overflow: hidden;
        margin-right: 20px;
    }
    .page12 .adv,
    .page12 .support,
    .page12 .process{
        padding: 80px 0;
    }
    .page5 .main{
        padding: 80px 100px;
    }
    .page5 .main h5{
        font-size: 28px;
    }

}
@media screen and (max-width:767px) {
    .list_wap{
        display: block;
    }
    .list_pc{
        display: none;
    }
    .page9 .details .left .mySwiper_big{
        height: auto;
    }
    .page5 .main p{
        font-size: 16px;
        line-height: 1.66em;
    }
    .page5 .main h5{
        font-size: 22px;
    }
    .page5 .main h1{
        font-size: 24px;
        padding-bottom: 25px;
    }
    .page5 .main{
        padding: 50px;
    }
    .header .container .nav_wap_btn{
        width: 5%;
    }
    .page1 .pic{
        width: 100%;
    }
    .page12 .title h1{
        font-size: 28px;
    }
    .index1 ul li h3{
        font-size: 22px;
        height: auto;
    }
    .index1 ul{
        display: block;
    }
    .index1 ul li{
        width: 100%;
        margin-bottom: 50px;
    }
    .index1 ul li p{
        height: auto;
    }
    .index1 ul li span{
        width: 130px;
        height: 45px;
        font-size: 14px;
        margin-top: 20px;
    }
    .header .container{
        height: 65px;
    }
    .index1 ul li p{
        font-size: 16px;
    }
    .index2 ol li .text h3{
        font-size: 22px;
    }
    .index2 ol li .text a{
        font-size: 14px;
    }
    .index2 ol li .text{
        padding-top: 20px;
    }
    .in2 ol li{
        width: 100%;
    }
    .index3 .box .text h3{
        font-size: 20px;
    }
    .index3 .box .text p{
        font-size: 14px;
    }
    .index3 .box .text{
        padding-left: 30px;
    }
    .index4{
        margin-top: 50px;
        height: auto;
        padding: 50px 0;
    }
    .index4 .input input{
        font-size: 18px;
        height: 50px;
    }
    .index4 .input button{
        height: 50px;
        font-size: 16px;
    }
    .index4 .box p{
        font-size: 12px;
    }
    .footer .top{
        padding-top: 50px;
        font-size: 26px;
    }
    .footer .center{
        padding-top: 40px;
    }
    .footer .center .left h2{
        font-size: 22px;
    }
    .footer .center .footer_nav ul li{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .footer .center .right .code{
        width: 125px;
        height: 125px;
    }
    .footer .center .footer_nav{
        margin-bottom: 30px;
    }
    .footer{
        padding-bottom: 40px;
    }
    .page3 .list1 .des p{
        font-size: 16px;
    }
    .page3 .list1 .des{
        padding: 30px 0;
    }
    .page3 .list1 ul li .text h3{
        font-size: 20px;
        padding-bottom: 5px;
    }
    .page3 .list1 ul li .text h5{
        font-size: 16px;
        padding-bottom: 15px;
    }
    .page3 .list1 ul li .text i{
        font-size: 15px;
    }
    .page3 .list1 ul li .text{
        padding: 30px 20px;
    }
    .page3 .list2 .title h1{
        font-size: 22px;
    }
    .page3 .list2 .title{
        margin: 40px 0;
    }
    .page3 .list2 .title p{
        width: 100%;
        font-size: 16px;
        display: inline;
    }
    .page3 .list2 ul li{
        width: 100%;
    }
    .page3 .list2 ul li .box h4{
        font-size: 18px;
        padding: 15px 0 5px 0;
    }
    .page3 .list2 ul li .box .des p{
        line-height: 1.7em;
    }
    .page3 .list2 em{
        font-size: 16px;
        margin-top: 10px;
    }
    .title1 h1{
        font-size: 22px;
    }
    .page6 .profile p{
        font-size: 16px;
        line-height: 1.7em;
    }
    .title1{
        margin-bottom: 20px;
        margin-top: 50px;
    }
    .page6 .history .list ul li .text p{
        font-size: 16px;
    }
    .page6 .history .list ul li{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .page6 .history .list ul li .pic{
        max-width: 235px;
    }
    .page6 .history .list ul li .text, .page6 .history .list ul li .pic{
        margin: 10px 0;
    }
    .page6 .history .list ul li:nth-child(1) .text, .page6 .history .list ul li:nth-child(1) .pic{
        margin:  10px 0;
    }
    .page6 .history .list ul li:nth-child(2) .text, 
    .page6 .history .list ul li:nth-child(3) .text, 
    .page6 .history .list ul li:nth-child(4) .text, 
    .page6 .history .list ul li:nth-child(5) .text{
        width: 100%;
    }
    .page6 .history .list ul li:nth-child(2)::after,
    .page6 .history .list ul li:nth-child(3)::after,
    .page6 .history .list ul li:nth-child(4)::after{
        display: none;
    }
    .page6 .history .list .des p{
        font-size: 16px;
        padding-top: 50px;
    }
    .index4 h3{
        font-size: 22px;
    }
    .copy .container p{
        font-size: 12px;
        margin-right: 0;
    }
    .copy .container{
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .page1 .pic{
        height: auto;
        margin-top: 50px;
    }
    .page1 .name h3{
        font-size: 20px;
    }
    .page1 .name h5{
        font-size: 14px;
    }
    .page1 .des h2{
        font-size: 24px;
    }
    .page1 .des p{
        font-size: 16px;
        line-height: 1.7em;
    }
    .page1 .des{
        margin: 40px auto 0;
    }
    .page8 .list ol li a .text{
        top: 30px;
        left: 20px;
    }
    .page8 .list ol li a{
        height: 230px;
    }
    .page8 .list ol li a .text h4{
        font-size: 18px;
    }
    .page8 .list ol{
        margin: 0 -5px;
    }
    .page8 .list ol li{
        padding: 0 5px;
    }
    .page9 .details .left .mySwiper_big .swiper-wrapper .swiper-slide{
        padding: 0;
    }
    .page9 .details .left .mySwiper_big{
        padding-top: 0;
    }
    .page9 .details .flex{
        margin-top: 40px;
    }
    .page9 .details .left .swiper-button-prev{
        margin-right: 20px;
    }
    .page9 .details .left .swiper-button-next{
        margin-left: 20px;
    }
    .page9 .details .right .title, .page9 .see .title{
        height: 40px;
        margin-bottom: 10px;
    }
    .page9 .details .right .title h1, .page9 .see .title h1{
        font-size: 19px;
    }
    
    .page9 .details .right .list ul li h5{
        font-size: 17px;
        line-height: normal;
    }
    .page9 .details .right .list ul li{
        padding: 20px 0;
    }
    .page9 .details .right .list ul li p{
        font-size: 15px;
        line-height: normal;
    }
    .page9 .details .right a{
        width: 130px;
        height: 40px;
        margin-top: 35px;
    }
    .page9 .details{
        margin-bottom: 50px;
        padding-top: 50px;
    }
    .col ol{
        flex-wrap: wrap;
    }
    .col ol li{
        margin-right: 30px;
    }
    .page11 .list ul li .item .faq_header h5{
        font-size: 17px;
    }
    .page11 .list ul li .item .faq_header{
        height: 50px;
        padding: 0 10px;
    }
    .page11 .list ul li .item .faq_body p{
        font-size: 15px;
    }
    .page11 .list ul li .item .faq_body{
        padding: 20px 15px;
    }
    .page10 h1{
        font-size: 22px;
    }
    .page10{
        margin: 50px 0;
    }
    .page10>.container>p{
        padding-bottom: 40px;
    }
    .page10 .list ul li .text h5{
        font-size: 22px;
    }
    .page10 .list ul li .text .des p{
        line-height: 1.8em;
    }
    .page10 .list ul li{
        margin-bottom: 0;
    }
    .page7 .box1 .title .left .bottom h1, .page7 .box2 .title .left .bottom h1{
        font-size: 22px;
    }
    .page7 .box1 .title .left .top p, .page7 .box2 .title .left .top p{
        font-size: 14px;
    }
    .page7 .box1, .page7 .box2{
        padding-top: 50px;
    }
    .page7 .box1 .title .left .top, .page7 .box2 .title .left .top{
        margin-bottom: 5px;
    }
    .page7 .box1 .title .left, .page7 .box2 .title .left{
        margin-bottom: 15px;
    }
    .page7 .box1 .main ul li .item{
        display: block;
    }
    .page7 .box1 .main ul li .text,
    .page7 .box1 .main ul li .pic{
        width: 100%;
    }
    .page7 .box1 .main ul li .text h5{
        font-size: 20px;
    }
    .page7 .box1 .main ul li .text p{
        line-height: 1.66em;
    }
    .page7 .box1 .title, .page7 .box2 .title{
        padding-bottom: 30px;
    }
    .page7 .box2 .main ul li .text h5{
        font-size: 20px;
    }
    .page7 .box2{
        margin-bottom: 0;
    }
    .page2 ul li .container{
        height: auto;
        display: block;
        padding: 40px 30px;
    }
    .page2 ul li .pic,
    .page2 ul li .text{
        width: 100%;
        margin: 10px 0;
    }
    .page2 ul li .text h5, .page2 ul li .text h5>p{
        font-size: 20px;
    }
    .page2 ul li .text h5{
        padding-bottom: 5px;
    }
    .page2 ul li .text p{
        font-size: 16px;
        line-height: 1.66em;
    }
    .page2 .des{
        padding-top: 40px;
    }
    .page2 .des p{
        font-size: 16px;
        line-height: 1.66em;
    }
    .page4{
        padding: 50px 0;
    }
    .page4 .list ul li{
        flex-direction: column;
    }
    .page4 .list ul li .left,
    .page4 .list ul li .right{
        width: 100%;
        margin: 10px 0;
    }
    .page4 .topText{
        padding-bottom: 40px;
    }
    .page4 .list ul li{
        margin-bottom: 40px;
    }
    .page12 .adv .list ul{
        margin: 0 -5px;
    }
    .page12 .adv .list ul li{
        padding: 0 5px;
    }
    .page12 .title h1{
        font-size: 22px;
    }
    .page12 .adv .list ul li .box h5{
        font-size: 18px;
    }
    .page12 .title{
        margin-bottom: 30px;
    }
    .page12 .adv, .page12 .support, .page12 .process{
        padding: 50px 0;
    }
    .page12 .adv .list ul li .box .icon{
        width: 17%;
    }
    
    .page12 .adv .list ul li .box .icon img{
        width: 100%;
    }
    .page12 .adv .list ul li .box .des p{
        font-size: 14px;
        line-height: 1.66em;
    }
    .page12 .adv .list ul li .box{
        height: 310px;
        padding: 30px 15px;
    }
    .page12 .adv .list ul li{
        margin-bottom: 10px;
    }
    .page12 .support .list .left ul li{
        width: 33.333%;
        margin-bottom: 10px;
    }
    .page12 .support .list .left ul li a{
        height: 85px;
    }
    .container{
        padding: 0 15px;
    }
    .page12 .support .list .right .item .text{
        padding: 10px;
    }
    .page12 .support .list .right .item .text h3{
        font-size: 16px;
    }
    .page12 .support .list .right .item .text p {
        font-size: 14px;
        margin-top: 4px;
    }
    .page12 .process .list ul li h5{
        font-size: 15px;
    }
    .page12 .process .list ul li .icon{
        padding-bottom:8px;
    }
    .page12 .process .list ul li .box{
        height: 120px;
    }
    .index4 p{
        font-size: 14px;
        margin-top: 15px;
        margin-bottom: 25px;
    }
    
    
}
@media screen and (max-width:500px){
    .page9 .details .left .mySwiper_mini .swiper-wrapper .swiper-slide{
        width: 85px!important;
    }
    .page5 .main {
        padding: 50px 20px;
    }
    .page5 .main h1 {
        font-size: 22px;
        padding-bottom: 15px;
    }
    .page5 .main h5{
        font-size: 18px;
    }
    .page5 .main p{
        font-size: 14px;
    }
    .header .container .right .nav .close{
        width: 5%;
    }
    .header .container .left{
        width: 32%;
    }
    .page12 .adv .list ul li{
        width: 100%;
    }
    .page12 .adv .list ul li .box{
        height: auto;
    }
    .page12 .adv .list ul li .box .icon{
        width: 9%;
    }
    .page12 .title h1{
        font-size: 20px;
    }
    .page12 .adv .list ul li .box h5{
        font-size: 17px;
    }
    .page12 .support .list .left ul li a h5{
        font-size: 15px;
    }
    .page12 .process .list ul li{
        width: 50%;
    }
    .page12 .process .list ul li h5{
        height: auto;
    }
    .page12 .process .list ul li .box{
        height: 105px;
    }
    .index4 h3{
        font-size: 15px;
    }
    .index4 p{
        font-size: 8px;
    }
    .index4 a{
        font-size: 12px;
    }
    .footer .top{
        font-size: 22px;
    }
    .footer .center .left h2{
        font-size: 20px;
    }
    .header .container .right .seach{
        padding-right: 15px;
    }
    .header .container .right .nav ul li a{
        font-size: 16px;
        height: 30px;
    }
    .header .container .right .nav ul li{
        padding: 10px;
    }
    .header .container .right .nav .close{
        margin-left: 10px;
    }
    .page3 .list2 .title h1{
        font-size: 20px;
    }
    .page3 .list2 .title p{
        line-height: 1.66em;
    }
    .page3 .list2 ul li .box h4{
        font-size: 17px;
    }
    .title1 h1{
        font-size: 20px;
    }
    .page6 .profile p{
        line-height: 1.5em;
    }
    .page6 .history .list .des p{
        padding-top: 30px;
        line-height: 1.6em;
    }
    .page6 .history .list ul li .text p{
        line-height: 1.6em;
    }
    .title1 p{
        line-height: 1.5em;
    }
    .page6 .honor .mySwiper_honor{
        padding-bottom: 30px;
    }
    .page1 .des p {
        font-size: 14px;
        line-height: 1.5em;
    }
    .page8 .list ol li{
        width: 100%;
    }
    .page8 .list ol li a{
        height: 335px;
    }
    .page8 .list ol li a .pic{
        padding: 0 20px;
    }
    .page9 .details .right .list ul li h5{
        margin-right: 20px;
        font-size: 16px;
    }
    .page9 .details .right .list ul li p{
        width: 65%;
    }
    .page9 .details .right .title h1, .page9 .see .title h1{
        font-size: 18px;
    }
    .page9 .details .right .title, .page9 .see .title{
        padding-left: 15px;
        border-left: 8px solid #d7a360;
    }
    .page9 .details .right .list ul li h5::before{
        margin-right: 15px;
        min-width: 8px;
        min-height: 8px;
    }
    .page11 .list ul li .item .faq_header h5{
        font-size: 16px;
    }
    .page10 h1{
        font-size: 20px;
    }
    .page10 .list ul li .text h5{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .page10 .list ul li .text .des p{
        line-height: 1.66em;
    }
    .page10 .list ul li .text{
        padding: 20px 0;
    }
    .page7 .box1 .title .left .bottom h1, .page7 .box2 .title .left .bottom h1{
        font-size: 20px;
    }
    .page7 .box1 .title .right, .page7 .box2 .title .right{
        line-height: 1.66em;
    }
    .page2 ul li .text h5, .page2 ul li .text h5>p{
        font-size: 18px;
    }
    .page2 ul li .text p{
        font-size: 15px;
    }
    .index3 .box .text{
        padding-left: 15px;
    }
    .index3 .box .text h3{
        font-size: 18px;
    }
    
}